﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <DataTraceEnvironmentalModel>
    <CursorPosition>0</CursorPosition>
    <StartTime>2023-10-09T13:19:08.9444301+02:00</StartTime>
    <IsInAbsoluteTimeMode>false</IsInAbsoluteTimeMode>
    <SeriesAxisSettings>
      <SeriesAxis>
        <SeriesId>83a3b86b-2773-4db9-ae6b-d52f9119c9fa</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>8a676723-9c70-45cd-9cbe-e162f57f461f</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>e42f1f20-a96f-49a5-ab29-22c234843f9e</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>ec92b95d-fb74-4ad4-98a3-d59556e13853</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
    </SeriesAxisSettings>
  </DataTraceEnvironmentalModel>
</data>